# __gnu_pbds::detail::default_resize_policy< Comb_Hash_Fn > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Comb_Hash_Fn>
struct __gnu_pbds::detail::default_resize_policy< Comb_Hash_Fn >

Definition at line 86 of file standard_policies.hpp.

## Public Types

- typedef __gnu_pbds::hash_standard_resize_policy<
  size_policy_type, trigger,
  false, size_type > type

The documentation for this struct was generated from the following file:

- standard_policies.hpp